{% extends "base.html.twig" %}

{% block main %}
<div class="container my-5">
    <form class=" p-5" method="POST">
      <h1 class="text-center">Log in to your account:</h1>
      <div class="mb-3">
        <label for="email" class="form-label">Email address</label>
        <input type="email" class="form-control" name="email">
      </div>
      <div class="mb-3">
        <label for="password" class="form-label">Password</label>
        <input type="password" class="form-control" name="password">
      </div>
      <div class="col text-center">
        <button type="submit" class="btn btn-primary"  name="submit">Submit</button>
              <a class="btn btn-secondary text-light" role="button" href="/openblog/public/signUp">create an account</a>
      </div>
    </form>
    
    {% if connectError %}
        <h2 class="text-danger"> * Invalid credentials.</h2>
    {% endif %}
</div>
{% endblock %}